@import 'gallery.css';

/**************************************************************************************************************
***************************************************************************************************************
➔ BASIC SETTINGS
***************************************************************************************************************
**************************************************************************************************************/
.red{
    color: red;
}

body {
  height: 100%;
  font-family: 'Open Sans', sans-serif;
  margin: 0; padding: 0;
}

* {
outline: 0;
}

.boxed{
  width: 80% !important;
  max-width: 1155px;
  margin: auto;
}

img{
  max-width: 100%;
  height: auto;
}

hr{
  margin-top: 4em !important;
  margin-bottom: 4em !important;
}

/**************************************************************************************************************
***************************************************************************************************************
➔ TYPOGRAPHY
***************************************************************************************************************
**************************************************************************************************************/
@font-face {
    font-family: 'Fyra';
    src: url('../fonts/fyra.woff2') format('woff2'),
    url('../fonts/fyra.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

.bullet{
    font-family: "Fyra";
    font-size: 36px;
    color: #FF6E00;
}

::-moz-selection{
  background: #FF6E00;
  color: white;
}

::selection{
  background: #FF6E00;
  color: white;
}

a{
  text-decoration: none;
  color: inherit;
}

.linksub a{
    position: absolute;
}

i{
  margin-right: 10px;
}

h2{
  font-size: 30px;
  font-weight: 700;
}

p{
  font-weight: 300;
  font-size: 20px;
  line-height: 1.6em;
  text-align: justify;
  /* Césures */
  hyphens: auto;
  -webkit-hyphens: auto;
  -moz-hyphens: auto;
  -ms-hyphens: auto;
  -o-hyphens: auto;
}

@media all and (max-width: 550px){
    p{
      text-align: left;
    }
}

.center{
  text-align: center;
}

.company{
  font-weight: 700;
  color: #FF6E00;
}

.jump{
  margin-top: 1.5em;
}

.link{
  border-bottom: 1px solid black;
}

.soulign{
    border-bottom: 1px solid white;
}

.legend{
    width: 100%;
    font-size: 0.85em;
    font-weight: 500;
}

.link:hover{
  color: #FF6E00;
  border-bottom: 1px solid #FF6E00;
}

.mention{
  font-size: 14px;
}

.orange{
    color: #FF6E00;
}

.white{
    color: white;
}

.subtitle{
    max-width: 80%;
    text-transform: uppercase;
    font-weight: 700;
}

.subtitle-low{
  font-size: 30px;
  font-weight: 700;
}

.title-color{
  color: #FF6E00;
}

.twocol{
  display: flex;
  flex-direction: row;
  justify-content: space-between;
}

.col-first,
.col-second{
  width: 47%;
}

@media screen and (max-width: 800px) {
  .twocol {
    flex-direction: column;
  }
  .col-first,
  .col-second{
    width: 100%;
  }
  .col-margin{
    margin-top: 3em;
  }
}

 /**************************************************************************************************************
 ***************************************************************************************************************
 ➔ HEADER
 ***************************************************************************************************************
 **************************************************************************************************************/
header{
   font-family: 'Open Sans', sans-serif;
   font-weight: 600;
   font-size: 0.8em;
   color: white;
   -webkit-font-smoothing: antialiased;
   -moz-osx-font-smoothing: grayscale;
   z-index: 9999 !important;
 }

#preheader{
  width: 100%;
  height: 10px;
  background: #000;
  top: 0;
}

#header{
    display: flex;
    flex-wrap: nowrap;
}

#headerA,
#headerB{
    width: 50%;
    height: 120px;
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 0 3em 0 3em;
}

#headerA{
    background: #EDEDED;
    color: #727272;
}

#headerB{
    background: #FF6E00;
}

#headerA a {
  color: #727272;
  text-decoration: none;
  position: relative;
  /*display: inline-block;*/
  font-family: 'Open Sans', sans-serif;
  -webkit-appearance: none;
     -moz-appearance: none;
          appearance: none;
  background: transparent;
  border: 0;
  overflow-x: hidden;
  -webkit-transition: color 0.5s ease;
  transition: color 0.5s ease;
}

#headerA a:after {
  content: '';
  position: absolute;
  top: 50%;
  left: 0;
  height: 1px;
  width: 0;
  background: #727272;
  -webkit-transition: width 0.4s ease;
  transition: width 0.4s ease;
}

#headerA a:focus {
  outline: 0;
}

#headerA a:hover {
  cursor: pointer;
  color: rgba(114, 114, 114, 0.5);
  -webkit-transition: color 0.5s ease;
  transition: color 0.5s ease;
}

#headerA a:hover:after {
  width: 100%;
  -webkit-transition: width 0.4s ease;
  transition: width 0.4s ease;
}

#logo{
  height: 60px;
  transition: all .5s ease;
  -webkit-transition: all .5s ease;
  -moz-transition: all .5s ease;
}

#logo:hover{
  opacity: 0.75;
  transform: translateY(5%);
  transition: all .5s ease;
  -webkit-transition: all .5s ease;
  -moz-transition: all .5s ease;
  cursor: pointer;
}

#btn-menu{
  display: block;
  text-decoration: none;
  font-size: 1.2em;
  color: white;
  padding: 0.7em 1.3em 0.7em 1.3em;
  border: 2px solid white;
  transition: all .5s ease;
  -webkit-transition: all .5s ease;
  -moz-transition: all .5s ease;
  cursor: pointer;
}

#btn-menu:hover{
  background: white;
  color: #FF6E00;
  transition: all .5s ease;
  -webkit-transition: all .5s ease;
  -moz-transition: all .5s ease;
  -webkit-transform: translateY(5%);
          transform: translateY(5%);
}

#headerSlim{
    display: none;
}

@media all and (max-width: 1030px){
    #rge{
        display: none;
        margin-left: 3em;
    }
}

@media all and (max-width: 800px){
    #preheader, #headerA, #headerB{
        display: none !important;
    }
    #headerSlim{
        display: block;
        width: 100%; max-width: 100%;
        height: 120px;
        background: #FF6E00;
        display: flex;
        justify-content: space-between;
        align-items: center;
    }
    #headerSlim-logo{
        display: block;
        margin-left: 3em;
    }
    #btn-menu{
      display: block;
      margin-right: 3em;
      text-decoration: none;
      font-size: 1em;
      color: white;
      padding: 0.7em 1.3em 0.7em 1.3em;
      border: 2px solid white;
      transition: all .5s ease;
      -webkit-transition: all .5s ease;
      -moz-transition: all .5s ease;
      cursor: pointer;
    }
    #btn-menu:hover{
      background: white;
      color: #FF6E00;
      transition: all .5s ease;
      -webkit-transition: all .5s ease;
      -moz-transition: all .5s ease;
      -webkit-transform: translateY(5%);
              transform: translateY(5%);
    }
}

@media all and (max-width: 550px){
    #rge{
        display: none !important;
    }
    #logo{
        margin-left: 2em;
    }
    #logo img{
      max-height: 30px;
    }
    #btn-menu{
        margin-right: 2em;
    }
}

/**************************************************************************************************************
***************************************************************************************************************
➔ FULLSCREEN MENU
***************************************************************************************************************
**************************************************************************************************************/
.overlay {
  position: fixed;
  background: #FF6E00;
  top: 0;
  left: 0;
  width: 100%;
  height: 0%;
  opacity: 0;
  visibility: hidden;
  overflow: hidden;
}

.overlay.open {
  opacity: 1;
  visibility: visible;
  height: 100%;
  z-index: 99999;
}

.overlay.open li {
  -webkit-animation: fadeIn .5s ease forwards;
          animation: fadeIn .5s ease forwards;
  -webkit-animation-delay: .25s;
          animation-delay: .25s;
}

.overlay nav {
  background: #FF6E00;
  position: relative;
  height: 70%;
  top: 50%;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
  font-size: 25px;
  font-family: 'Open Sans', sans-serif;
  font-weight:400;
  text-align: center;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

@media all and (max-width: 550px){
    /* Correction alignt horizontal sur mobile */
    .overlay nav{
        text-align: center;
        padding: 0 !important;
    }
    .overlay ul,
    .overlay ul li,
    .overlay ul li a{
        text-align: center;
    }
}

.overlay ul {
  list-style: none;
  padding: 0;
  margin: 0 auto;
  display: inline-block;
  position: relative;
  height: 100%;
  width: 50%;
}

.overlay ul li {
  display: block;
  height: calc(90vh / 12); /* Indiquer le nombre de rubriques +1 */
  min-height: 15px;
  position: relative;
  opacity: 0;
}

.overlay ul li a {
  display: block;
  position: relative;
  color: #FFF;
  text-decoration: none;
  overflow: visible;
  opacity: 1;
  -webkit-transition: color 0.5s ease;
  transition: color 0.5s ease;
}

.menugroup{
    min-width: 100%;
    margin-top: -2em;
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    justify-content: center;
    font-size: 0.6em;
    text-align: center;
}

.menugroup li{
    margin: 0 1em 0 1em;
}

.overlay ul li a:hover{
  opacity: 0.5;
  -webkit-transition: color 0.5s ease;
  transition: color 0.5s ease;
}

.current-page{
  font-weight: 600;
  text-decoration: underline !important;
}

.current-page:hover{
  opacity: 1 !important;
  cursor: default;
}

#btn-close{
  z-index: 9999;
  position: absolute;
  top: 50px; right: 40px;
  width: 87px; height: 38px;
  display: block;
  text-decoration: none;
  font-size: 2em;
  font-weight: 200;
  color: white;
  border: 2px solid white;
  cursor: pointer;
  text-align: center;
  line-height: 38px;
  font-family: 'Open Sans', sans-serif;
  letter-spacing: 1px;
  opacity: 0;
}

.overlay.open #btn-close{
    opacity: 1;
    transition: all 0.5s ease;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -webkit-transition-delay: .25s;  /* Safari */
    transition-delay: .25s;
}

@media all and (max-width: 550px){
    #btn-close{
        top: 20px;
        width: 50%; height: 40px;
        margin: 0 auto;
        left: 0; right: 0;
    }
    .overlay ul{
        margin-top: 30px;
    }
    .overlay ul li {
        font-size: 0.75em;
        height: calc(90vh / 13); /* Indiquer le nombre de rubriques +3 */
    }
    .antidote{
      font-size: 0.45em !important;
      text-transform: uppercase;
    }
}

.antidote{
  font-size: 0.45em;
  text-transform: uppercase;
}

/**************************************************************************************************************
***************************************************************************************************************
➔ SUBS
***************************************************************************************************************
**************************************************************************************************************/
#subs{
  max-width: 1155px;
  margin: auto;
  margin-top: 3em;
  padding-bottom: 10em;
  top: -50px;
  position: inherit;
}

#subs-content{
  width: 100%;
  margin: auto;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}

#sub1,
#sub2,
#sub3,
#sub4{
    transition: all .5s ease;
    -webkit-transition: all .5s ease;
    -moz-transition: all .5s ease;
    -webkit-filter: grayscale(100%);
    filter: grayscale(100%);
    filter: gray, /* IE 6-9 */
}

#sub1:hover,
#sub2:hover,
#sub3:hover,
#sub4:hover{
  -webkit-filter: grayscale(0);
  filter: grayscale(0);
  transition: all .3s ease;
  -webkit-transition: all .3s ease;
  -moz-transition: all .3s ease;
  cursor: pointer;
}

.subblock:hover > .subcaption{
  color: #FF6E00;
}

#sub1{
  background: url(../img/bg-sub-reparation.png) no-repeat center;
  background-size: cover;
  -webkit-background-size: cover;
}

#sub2{
  background: url(../img/bg-sub-produits.png) no-repeat center;
  background-size: cover;
  -webkit-background-size: cover;
}

#sub3{
  background: url(../img/bg-sub-presentation.png) no-repeat center;
  background-size: cover;
  -webkit-background-size: cover;
  margin-top: 1.5em;
}

#sub4{
  background: url(../img/bg-sub-contact.png) no-repeat center;
  background-size: cover;
  -webkit-background-size: cover;
  margin-top: 1.5em;
}

.xxx{
    width: 48%;
    max-width: 550px;
    height: 350px;
    min-height: 350px !important;
  }

.subblock{
  width: 100%;
  max-width: 550px;
  height: 350px;
  min-height: 350px !important;
  background: white;
  display: flex;
  align-items: flex-end;
  font-size: 2em;
}

.subcaption{
  position: relative;
  width: 50%;
  height: 40px;
  background: white;
  font-family: 'Open Sans', sans-serif;
  font-size: 30px;
  font-weight: 800;
  -webkit-transition: color 0.5s ease;
  transition: color 0.5s ease;
}

.subcaption-content{
    position: absolute;
    bottom: 0;
    top: 12px;
}

  @media all and (max-width: 1210px){
      .subcaption-content{
          font-size: 0.6em;
          margin-top: 10px;
      }
  }

  @media all and (max-width: 800px){
      .subcaption{
          min-width: 100% !important;
      }
      .subcaption-content{
          font-size: 1em;
       }
       .xxx:not(:last-child){
           margin-bottom: 4em !important;
       }
       #subs{
         padding-bottom: 0;
       }
      #sub3, #sub4{ /* Annule paramètres initiaux */
         margin: 0 !important;
      }
  }

  @media all and (max-width: 550px){
      .xxx{
          width: 100%;
          min-width: 100% !important;
      }
      #subs{
        padding-bottom: 2em !important;
      }
  }

/**************************************************************************************************************
***************************************************************************************************************
➔ HERO
***************************************************************************************************************
**************************************************************************************************************/
.hero{
  display: flex;
  flex-wrap: nowrap;
  align-items: flex-end;
  margin-top: 3em !important;
  padding: 0;
  height: 60vh;
  /* Background */
  background-size: cover;
      -webkit-background-size: cover;
      -moz-background-size: cover;
      -o-background-size: cover;
  background-position: center;
}

[data-hero-bg="aides-etat"]{background-image: url(../img/hero-aides-etat.png);}
[data-hero-bg="contact"]{background-image: url(../img/hero-contact.jpg);}
[data-hero-bg="fournisseurs"]{background-image: url(../img/hero-fournisseurs.png);}
[data-hero-bg="portes-entree-pvc"]{background-image: url(../img/hero-portes-entree-PVC.png);}
[data-hero-bg="portes-garage"]{background-image: url(../img/hero-portes-garage.png);}
[data-hero-bg="presentation"]{background-image: url(../img/hero-presentation.png);}
[data-hero-bg="produits"]{background-image: url(../img/hero-produits.png);}
[data-hero-bg="systemes-securite"]{background-image: url(../img/hero-systemes-securite.png);}
[data-hero-bg="selotherm-70-confort-6C"]{background-image: url(../img/hero-selotherm-70-confort-6C.png);}
[data-hero-bg="selotherm-88-classique"]{background-image: url(../img/hero-selotherm-88-classique.png);}
[data-hero-bg="climacompact-feist"]{background-image: url(../img/hero-climacompact-feist.png);}
[data-hero-bg="climacompact-ift"]{background-image: url(../img/hero-climacompact-ift.png);}
[data-hero-bg="volets"]{background-image: url(../img/hero-volets.png);}
[data-hero-bg="reparation"]{background-image: url(../img/hero-reparation.png);}
[data-hero-bg="pe"]{background-image: url(../img/hero-portes-entree.png);}
        /* Correction visuel pour Selo Expert Premium — Sur mobile */
        @media all and (max-width: 1210px){
            [data-hero-bg="selo-expert-premium"]{background-image: url(../img/hero-selo-expert-premium-small.png);}
        }

.title-section{
  font-size: 60px;
  font-weight: 700;
  background: white;
  margin-top: 4em;
  padding: 5px 20px 0 0;
}

@media all and (max-width: 800px){
    #hero{
        height: 40vh;
    }
    .title-section{
         font-size: 40px;
     }
}

@media all and (max-width: 550px){
    .title-section{
        font-size: 40px;
    }
}


/**************************************************************************************************************
***************************************************************************************************************
➔ CONTENT
***************************************************************************************************************
**************************************************************************************************************/
.content{
  margin-top: 100px;
}

@media all and (max-width: 550px){
    .content{
      margin-top: 3em;
    }
}

.content p{
  margin-top: 2em;
}

.btn-double{
    display: flex;
    justify-content: space-between;
}

#btn-seul{
    display: block;
    display: flex;
    text-align: center;
    justify-content: center;
    align-items: center;
    align-content: center;
    /*line-height: 100px;*/
    vertical-align: middle;
    margin-top: 5em;
}

@media all and (max-width: 800px){
    .btn-double{
        display: flex;
        flex-direction: column;
    }
    .btn-large{
        max-width: 80%;
    }
    .btn-xlarge{
      min-width: 100%;
    }
    .btn-large:first-child{
        margin-bottom: 2em;
    }
}

.btn-large{
  display: block;
  width: 48%;
  max-width: 560px;
  min-height: 70px;
  border: 2px solid black;
  transition: all .5s ease;
  -webkit-transition: all .5s ease;
  -moz-transition: all .5s ease;
  cursor: pointer;
  display: flex;
  justify-content: center;
  align-items: center;
}

.btn-large:hover{
  background: black;
  color: white;
  transition: all .5s ease;
  -webkit-transition: all .5s ease;
  -moz-transition: all .5s ease;
  -webkit-transform: translateY(5%);
          transform: translateY(5%);
}

.lesplus,
.descriptif{
  background: black;
  margin-top: 5em;
  padding: 2em;
  color: white;
  text-align: center;
  font-weight: 300;
  max-width: 1100px;
}

.descriptif{
    background: #EDEDED;
    color: black;
}

#title-lesplus-A{
  font-weight: 700;
  font-size: 30px;
  color: #FF6E00;
}

#title-lesplus-B{
  font-weight: 300;
  font-size: 30px;
  color: #FF6E00;
}

#columns{
  display: flex;
  flex-wrap: nowrap;
  flex-direction: row;
  justify-content: space-between;
}

#lesplus-col1,
#lesplus-col2{
  max-width: 45%;
  line-height: 1.6em;
  margin-top: 2em;
  font-size: 20px;
  padding-left: 2em;
  padding-right: 2em;
}

#lesplus-col1 p,
#lesplus-col2 p{
  text-align: left;
}

.framed{
    -webkit-box-shadow:inset 0px 0px 0px 10px #FF6E00;
    -moz-box-shadow:inset 0px 0px 0px 10px #FF6E00;
    box-shadow:inset 0px 0px 0px 10px #FF6E00;
    margin-top: 5em;
    padding: 2em;
    color: black;
    text-align: center;
    font-weight: 300;
    max-width: 1100px;
  }
}

@media all and (max-width: 800px){
    #columns{
        margin: auto;
        display: flex;
        flex-wrap: wrap;
        max-width: 90%;
        margin: auto;
        padding: 2em 0 2em 0;
    }
    #lesplus-col1,
    #lesplus-col2{
      min-width: 100% !important;
      margin: 0 !important; padding: 0 !important;
    }
}

#coloris{
  margin-top: 5em;
  min-width: 80%;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}

@media all and (max-width: 800px){
  #coloris{
    margin-bottom: 3em;
  }
}

.coloris-PE{
    border-top: 1px solid black;
}

#nuancier{
  width: 100%;
  margin-top: 2em;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-around;
}

@media all and (max-width: 1210px){
    .nuance{
        margin-bottom: 2em;
    }
}

#blanc, #blanc-filme,
#ivoire, #creme-filme{
    color: #484848 !important;
}

#blanc{
  background: #F5F5F5;
}

#gris-anthra-aspect-alu{
    background: #24353c;
}

#gris-ardoise-aspect-alu{
    background: #37454e;
}

#gris-signal-aspect-alu{
    background: #a6a7a9;
}

#ivoire{
  background: #e7dcd0;
  color: black !important;
}

#acajou,
#blanc,
#blanc-filme,
#bleu-acier,
#chene-dore,
#creme-filme,
#gris-anthra-graine,
#ivoire,
#noyer,
#siena,
#rouge-fonce,
#gris-anthracite-veine-bois,
#gris-quartz-veine-bois,
#gris-veine-bois,
#gris-anthra-aspect-alu,
#gris-ardoise-aspect-alu,
#gris-signal-aspect-alu{
  width: 180px; height: 180px;
  border-radius: 50%;
  display: flex;
  justify-content: center;
  align-items: center;
  color: white;
  font-weight: 300;
  text-align: center;
}

#acajou{
  background: url(../img/coloris-acajou.png) center center;
}

#blanc-filme{
    background: url(../img/coloris-blanc-filme.png) center center;
}

#bleu-acier{
  background: url(../img/coloris-bleu-acier.png) center center;
}

#chene-dore{
    background: url(../img/coloris-chene-dore.png) center center;
}

#creme-filme{
    background: url(../img/coloris-creme-filme.png) center center;
}

#gris-anthra-graine{
  background: #484848;
}

#gris-anthracite-veine-bois{
    background: url(../img/coloris-gris-anthracite-veine-bois.png) center center;
}

#gris-quartz-veine-bois{
    background: url(../img/coloris-gris-quartz-veine-bois.png) center center;
}

#gris-veine-bois{
    background: url(../img/coloris-gris-veine-bois.png) center center;
}

#noyer{
  background: url(../img/coloris-noyer.png) center center;
}

#siena{
  background: url(../img/coloris-siena.png) center center;
}

#rouge-fonce{
  background: url(../img/coloris-rouge-fonce.png) center center;
}

#produits{
    display: flex;
    flex-wrap: nowrap;
    justify-content: space-between;
}

.produits-family{
    width: 22%;
}

.produits-family span{
    font-weight: 700;
    font-size: 30px;
}

#produits ul,
#stores ul{
    padding: 0;
    list-style: none;
}

#produits li:not(last-child){
    margin-bottom: 0.5em;
}

@media all and (max-width: 800px){
    #produits{
        max-width: 1155px !important;
        flex-wrap: wrap;
        justify-content: space-between;
    }
    .produits-family{
        min-width: 50% !important;
    }
    .produits-family:first-child,
    .produits-family:nth-child(2){
        padding-bottom: 4em !important;
    }
}

@media all and (max-width: 550px){
    .produits-family{
        min-width: 100% !important;
    }
    .produits-family:first-child,
    .produits-family:nth-child(2),
    .produits-family:nth-child(3){
        padding-bottom: 2em !important;
        border-bottom: 1px solid black;
    }
    .produits-family:nth-child(2),
    .produits-family:nth-child(3),
    .produits-family:nth-child(4){
        margin-top: 2em;
        padding-bottom: 2em !important;
        border-bottom: 1px solid black;
    }
}

#pe-base-paumelles{
  background: url(../img/pe-base-paumelles.png) no-repeat center;
  background-size: cover;
  -webkit-background-size: cover;
  margin-top: 1.5em;
}

#pe-base-serrure{
  background: url(../img/pe-base-serrure.png) no-repeat center;
  background-size: cover;
  -webkit-background-size: cover;
  margin-top: 1.5em;
}

#pe-base-cylindre{
  background: url(../img/pe-base-cylindre.png) no-repeat center;
  background-size: cover;
  -webkit-background-size: cover;
  margin-top: 1.5em;
}

#pe-base-poignee{
  background: url(../img/pe-base-poignee.png) no-repeat center;
  background-size: cover;
  -webkit-background-size: cover;
  margin-top: 1.5em;
}

#pe-safety-paumelles{
  background: url(../img/pe-safety-paumelles.png) no-repeat center;
  background-size: cover;
  -webkit-background-size: cover;
  margin-top: 1.5em;
}

#pe-safety-serrure{
  background: url(../img/pe-safety-serrure.png) no-repeat center;
  background-size: cover;
  -webkit-background-size: cover;
  margin-top: 1.5em;
}

#pe-safety-cylindre{
  background: url(../img/pe-safety-cylindre.png) no-repeat center;
  background-size: cover;
  -webkit-background-size: cover;
  margin-top: 1.5em;
}

#pe-safety-poignee{
  background: url(../img/pe-safety-poignee.png) no-repeat center;
  background-size: cover;
  -webkit-background-size: cover;
  margin-top: 1.5em;
}

#pe-safetyplus-paumelles{
  background: url(../img/pe-safetyplus-paumelles.png) no-repeat center;
  background-size: cover;
  -webkit-background-size: cover;
  margin-top: 1.5em;
}

#pe-safetyplus-serrure{
  background: url(../img/pe-safetyplus-serrure.png) no-repeat center;
  background-size: cover;
  -webkit-background-size: cover;
  margin-top: 1.5em;
}

#pe-safetyplus-cylindre{
  background: url(../img/pe-safetyplus-cylindre.png) no-repeat center;
  background-size: cover;
  -webkit-background-size: cover;
  margin-top: 1.5em;
}

#pe-safetyplus-poignee{
  background: url(../img/pe-safetyplus-poignee.png) no-repeat center;
  background-size: cover;
  -webkit-background-size: cover;
  margin-top: 1.5em;
}

#pe-alusafety-paumelles{
  background: url(../img/pe-alusafety-paumelles.png) no-repeat center;
  background-size: cover;
  -webkit-background-size: cover;
  margin-top: 1.5em;
}

#pe-alusafety-serrure{
  background: url(../img/pe-alusafety-serrure.png) no-repeat center;
  background-size: cover;
  -webkit-background-size: cover;
  margin-top: 1.5em;
}

#pe-alusafety-cylindre{
  background: url(../img/pe-alusafety-cylindre.png) no-repeat center;
  background-size: cover;
  -webkit-background-size: cover;
  margin-top: 1.5em;
}

#pe-alusafety-poignee{
  background: url(../img/pe-alusafety-poignee.png) no-repeat center;
  background-size: cover;
  -webkit-background-size: cover;
  margin-top: 1.5em;
}

#pe-alusafetyplus-paumelles{
  background: url(../img/pe-alusafetyplus-paumelles.png) no-repeat center;
  background-size: cover;
  -webkit-background-size: cover;
  margin-top: 1.5em;
}

#pe-alusafetyplus-serrure{
  background: url(../img/pe-alusafetyplus-serrure.png) no-repeat center;
  background-size: cover;
  -webkit-background-size: cover;
  margin-top: 1.5em;
}

#pe-alusafetyplus-cylindre{
  background: url(../img/pe-alusafetyplus-cylindre.png) no-repeat center;
  background-size: cover;
  -webkit-background-size: cover;
  margin-top: 1.5em;
}

#pe-alusafetyplus-poignee{
  background: url(../img/pe-alusafetyplus-poignee.png) no-repeat center;
  background-size: cover;
  -webkit-background-size: cover;
  margin-top: 1.5em;
}

.container-systemblock{
    width: 48% !important;
}

@media all and (max-width: 800px){
    .container-systemblock{
        width: 100% !important;
    }
    .systemblock{
        min-width: 100%;
    }
    label{
        width: 30% !important;
        height: 100%;
        padding-top: 35px;
    }
}

@media all and (max-width: 550px){
    label{
        width: 30%;
        display: inline-block;
        margin: 0 0 -1px;
        padding: 15px 25px;
        font-weight: 600;
        text-align: center;
        color: black;
        border: 1px solid transparent;
        -webkit-transition: color 0.5s ease;
        transition: color 0.5s ease;
    }
}

.systemblock{
  width: 100% !important;
  max-width: 550px;
  height: 350px;
  min-height: 350px !important;
  background: white;
  display: flex;
  align-items: flex-end;
  font-size: 2em;
  color: #FF6E00;
}

.selosecur{
    margin: 3em 0 3em 0;
}

.picto{
    max-height: 80px;
}

#contact{
    display: flex;
}

#timeDiv{
    color: #FF6E00;
}

#timeDiv::before{
    font-size: 1em;
    font-family: FontAwesome;
    content: "\f017";
    display: inline-block;
    margin-right: 5px;
}

@media all and (max-width: 800px){
    #contact{
        flex-direction: column-reverse;
    }
}

#stores{
    width: 50%;
    line-height: 1.6em;
}

#form{
    width: 50%;
}

.partner::before{
    font-size: 1em;
    font-family: FontAwesome;
    content: "\f0da ";
    display: inline-block;
}

@media all and (max-width: 800px){
  #stores{
      width: 100%;
      line-height: 1.6em;
  }
  #form{
      width: 100%;
      padding-bottom: 6em;
  }
  .adresse{
    width: 100% !important;
  }
}

#stores li:not(last-child){
    margin-bottom: 1em;
}

.adresse:not(last-child){
    padding-bottom: 2em;
}

.boxed-txt{
  width: 47%;
  padding: 0;
}

.boxed-txt p{
  font-size: 16px;
}

.visuel{
  width: 47%;
  height: auto;
  max-height: 350px;
  border: 1px solid black;
}

#varinova,
#puro,
#motorisation,
#worker{
  width: 100%;
  display: flex;
  align-items: flex-start;
  justify-content: space-between;
}

@media screen and (max-width: 800px) {
    #varinova,
    #puro,
    #motorisation,
    #worker{
    flex-direction: column;
  }
  .visuel, .boxed-txt{
      width: 100%;
  }
  .visuel{
      background: white;
  }
  .boxed-txt{
      padding-top: 2em;
  }
  #visuel-somfy{
      text-align: right;
  }
}

#varinova,
#puro{
  margin-bottom: 4em;
}

#visuel-worker{
  border: none !important;
}

/**************************************************************************************************************
***************************************************************************************************************
➔ FOOTER
***************************************************************************************************************
**************************************************************************************************************/
footer{
  margin-top: 5em;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  font-family: 'Open Sans', sans-serif;
  text-align: center;
}

#footer-2,
#footer-3{
  width: 100%;
  height: 300px;
}

#footer-redir-produits{
    width: 100%;
    height: 300px;
    padding: 2em 0 2em 0;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    background: url(../img/bg-redir-produits.jpg) no-repeat fixed center;
    background-size: cover;
    -webkit-background-size: cover;
}

#btn-redir-produits{
  display: block;
  padding: 0.7em 1.3em 0.7em 1.3em;
  border: 2px solid white;
  font-size: 2em;
  text-align: center;
  font-weight: 800;
  color: white;
  transition: all .5s ease;
  -webkit-transition: all .5s ease;
  -moz-transition: all .5s ease;
}

#btn-redir-produits:hover{
  background: white;
  color: #000000;
  transition: all .5s ease;
  -webkit-transition: all .5s ease;
  -moz-transition: all .5s ease;
  -webkit-transform: translateY(5%);
          transform: translateY(5%);
}

@media all and (max-width: 550px){
    #btn-redir-produits{
        margin: auto;
        font-size: 1.5em;
    }
}

@media all and (max-width: 550px){
    #footer-3{
      height: 150px;
    }
}

#footer-1{
  padding: 2em 0 5em 0;
  background: #727272;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}

#footer-1 h2{
  font-size: 2em;
  color: white;
}

#footer-1 h3{
  font-size: 0.8em;
  color: white;
  font-weight: 400;
  margin-top: -1.5em;
}

#certifications-title{
  text-align: center;
}

#certifications-logos{
  width: 90%;
  max-width: 1155px;
  margin-top: 5em;
  display: flex;
  flex-wrap: nowrap;
  justify-content: space-between;
}

@media all and (max-width: 1030px){
    #certifications-logos img{
        max-width: 70%;
    }
}

.certification{
  transition: all .5s ease;
  opacity: 1;
}

.certification:hover{
  opacity: 0.75;
  transition: all .5s ease;
  -webkit-transition: all .5s ease;
  -moz-transition: all .5s ease;
  -webkit-transform: translateY(7%);
          transform: translateY(7%);
}

#footer-2{
  /*background: #0E72B5;*/
  background: #FF6E00;
  display: flex;
  align-items: center;
  justify-content: center;
}

#btn-contact{
  display: block;
  padding: 0.7em 1.3em 0.7em 1.3em;
  border: 2px solid white;
  font-size: 2em;
  text-align: center;
  font-weight: 800;
  color: white;
  transition: all .5s ease;
  -webkit-transition: all .5s ease;
  -moz-transition: all .5s ease;
}

#btn-contact:hover{
  background: white;
  color: #FF6E00;
  transition: all .5s ease;
  -webkit-transition: all .5s ease;
  -moz-transition: all .5s ease;
  -webkit-transform: translateY(5%);
          transform: translateY(5%);
}

@media all and (max-width: 550px){
    #btn-contact{
        margin: auto;
        font-size: 1.5em;
    }
}

#footer-3{
  background: black;
  color: white;
  font-size: 0.8em;
  display: flex;
  align-items: center;
  justify-content: center;
}

#footer-3 a {
  color: inherit;
  text-decoration: none;
  position: relative;
  -webkit-appearance: none;
     -moz-appearance: none;
          appearance: none;
  background: transparent;
  border: 0;
  overflow-x: hidden;
  -webkit-transition: color 0.5s ease;
  transition: color 0.5s ease;
}

#footer-3 a:after {
  content: '';
  position: absolute;
  top: 50%;
  left: 0;
  height: 1px;
  width: 0;
  background: white;
  -webkit-transition: width 0.4s ease;
  transition: width 0.4s ease;
}

#footer-3 a:focus {
  outline: 0;
}

#footer-3 a:hover {
  cursor: pointer;
  color: rgba(255, 255, 255, 0.5);
  -webkit-transition: color 0.5s ease;
  transition: color 0.5s ease;
}

#footer-3 a:hover:after {
  width: 100%;
  -webkit-transition: width 0.4s ease;
  transition: width 0.4s ease;
}


/**************************************************************************************************************
***************************************************************************************************************
➔ SLIDER
***************************************************************************************************************
*************************************************************************************************************
.cd-slider{
  margin-top: 3em !important;
	position: relative;
	width: 100%;
  margin: auto;
  height: 70vh;
	max-height: 70vh;
}

@media all and (max-width:550px){
    .cd-slider{
        display: none;
    }
}

.cd-slider li {
	position: absolute;
	top: 0; left: 0;
	width: 100%;
	height: 100%;
	visibility: hidden;
	-webkit-transition: visibility 0s 1s;
	transition: visibility 0s 1s;
  will-change: visibility;
  list-style-type: none;
}

.image {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background-size: cover;
	background-position: center center;
	clip: rect(0, 80rem, 50rem, 80rem);
	-webkit-transition: clip .5s cubic-bezier(0.99, 0.01, 0.45, 0.9) .5s;
	transition: clip .5s cubic-bezier(0.99, 0.01, 0.45, 0.9) .5s;
  will-change: clip;
}

.caption {
	position: absolute;
	top: 0;
	width: 100%;
	height: 100%;
	padding: 2rem 0 0 2rem;
	text-align: left;
  left: -70px;
  top: -70px;
}

.caption h3 {
  font-size: 5em;
	text-overflow: ellipsis;
	overflow: hidden;
	-webkit-transform: translateY(-30%);
  transform: translateY(-30%);
	opacity: 0;
	-webkit-transition: opacity .5s, -webkit-transform .5s;
	transition: opacity .5s, -webkit-transform .5s;
	transition: transform .5s, opacity .5s;
	transition: transform .5s, opacity .5s, -webkit-transform .5s;
  will-change: transform, opacity;
}

.caption h4 {
  font-size: 2em;
  margin-top: -2em;
	text-overflow: ellipsis;
	overflow: hidden;
	-webkit-transform: translateY(-30%);
  transform: translateY(-30%);
	opacity: 0;
	-webkit-transition: opacity .5s, -webkit-transform .5s;
	transition: opacity .5s, -webkit-transform .5s;
	transition: transform .5s, opacity .5s;
	transition: transform .5s, opacity .5s, -webkit-transform .5s;
  will-change: transform, opacity;
}

.caption a {
  display: inline-block;
  font-size: 2rem;
  font-weight: 700;
  text-transform: lowercase;
  opacity: 0;
  -webkit-transform: translateY(-100%);
  transform: translateY(-100%);
  -webkit-transition: opacity .5s .1s, -webkit-transform .5s .1s;
  transition: opacity .5s .1s, -webkit-transform .5s .1s;
  transition: transform .5s .1s, opacity .5s .1s;
  transition: transform .5s .1s, opacity .5s .1s, -webkit-transform .5s .1s;
  will-change: transform, opacity;
}

/* Current Slide
-------------------------------------*/
li.current {
	visibility: visible;
	-webkit-transition-delay: 0s;
	        transition-delay: 0s;
}

li.current .image {
	clip: rect(0, 80rem, 50rem, 0);
}

li.current .caption h3,
li.current .caption h4{
	-webkit-transform: translateY(0);
	        transform: translateY(0);
	opacity: 1;
	-webkit-transition-delay: 1s;
	        transition-delay: 1s;
}

li.current .caption a {
	-webkit-transform: translateY(0);
	        transform: translateY(0);
	opacity: 1;
	-webkit-transition-delay: 1.1s;
	        transition-delay: 1.1s;
}

/* Prev Slide
------------------------------------*/
li.prev_slide .image {
	clip: rect(0, 0, 50rem, 0);
}

nav {
	position: absolute;
	top: 0;
	right: 0;
	background: white;
	z-index: 2;
    padding: 0 0 1em 1em;
}

button{
    border: none;
    background: white;
    -webkit-transition: color 0.5s ease;
    transition: color 0.5s ease;
}

button:hover{
    color: #FF6E00;
    -webkit-transition: color 0.5s ease;
    transition: color 0.5s ease;
    cursor: pointer;
}

.prev{
    margin: 0; padding: 0;
    margin-right: 1em;
}

.prev::before{
    font-size: 1em;
    font-family: FontAwesome;
    content: "\f060";
    display: inline-block;
}

.next{
    margin: 0; padding: 0;
    margin-left: 1em;
}

.next::before{
    font-size: 1em;
    font-family: FontAwesome;
    content: "\f061";
    display: inline-block;
}

.counter {
	display: inline-block;
	font-size: 1em;
    font-family: 'Open Sans', sans-serif;
}

.counter span:last-child::before {
	content: '/';
	margin: 0 3px;
}

@media screen and ( max-width: 550px ) {
	.image { width: 100%; }
	.caption { padding-right: 2rem; }
}

/**************************************************************************************************************
***************************************************************************************************************
➔ TABS
***************************************************************************************************************
*************************************************************************************************************
.main-tabs{
    margin-top: 6em;
    padding-bottom: 0em;
}

.sectiontabs {
  display: none;
  border-top: 1px solid black;
}

.sectiontabs #subs{
    margin-top: 0;
}

#tab1:checked ~ #content1{
    display: flex;
    flex-wrap: nowrap;
    justify-content: space-between;
}

input {
  display: none;
}

label{
    width: 12.5%;
    display: inline-block;
    margin: 0 0 -1px;
    padding: 15px 25px;
    font-weight: 600;
    text-align: center;
    color: black;
    border: 1px solid transparent;
    -webkit-transition: color 0.5s ease;
    transition: color 0.5s ease;
}

label:before {
  font-family: fontawesome;
  font-weight: normal;
  margin-right: 10px;
}

label[for*='1']:before{content: '\f096';}
label[for*='2']:before{content: '\f096';}
label[for*='3']:before{content: '\f096';}
label[for*='4']:before{content: '\f10c';}
label[for*='5']:before{content: '\f10c';}

label:hover {
  color: #FF6E00;
  cursor: pointer;
  -webkit-transition: color 0.5s ease;
  transition: color 0.5s ease;
}

input:checked + label {
  color: #FF6E00;
  border: 1px solid black;
  border-top: 3px solid #FF6E00;
  border-bottom: 1px solid #fff;
  font-weight: 700;
}

#tab1:checked ~ #content1,
#tab2:checked ~ #content2,
#tab3:checked ~ #content3,
#tab4:checked ~ #content4,
#tab5:checked ~ #content5{
  display: block;
}

@media screen and (max-width: 650px) {
  label:before {
    display: none;
  }
}
@media screen and (max-width: 400px) {
  label {
    padding: 20px;
  }
}

/**************************************************************************************************************
***************************************************************************************************************
➔ TIMELINE (PRÉSENTATION)
***************************************************************************************************************
*************************************************************************************************************
.container {
    border: 1px solid black;
    margin-top: 2em;
}

#timeline{
    width: 80%;
    margin: auto;
}

.timeline-item {
  padding: 3em 2em 0.2em;
  position: relative;
  color: black;
  border-left: 2px solid black;
}

.timeline-item h1{
    color: #FF6E00;
}

.timeline-item p {
  font-size: 1rem;
}

.timeline-item::before {
  content: attr(date-is);
  position: absolute;
  left: 2em;
  font-weight: bold;
  top: 1em;
  display: block;
  font-weight: 700;
  font-size: .785rem;
  background: red;

}

.timeline-item::after {
  width: 10px;
  height: 10px;
  display: block;
  top: 5em;
  position: absolute;
  left: -7px;
  border-radius: 10px;
  content: '';
  border: 2px solid black;
  background: white;
}


/**************************************************************************************************************
***************************************************************************************************************
➔ FORMULAIRE
***************************************************************************************************************
**************************************************************************************************************/
form{
    margin-top: -2em;
}

::-webkit-input-placeholder {
   color: black;
   opacity: 1 ;
   font-size: 0.75em;
}

::-moz-placeholder {
    color: black;
    opacity: 1 ;
    font-size: 0.75em;
}

:-moz-placeholder {
    color: black;
    opacity: 1 ;
    font-size: 0.75em;
}

:-ms-input-placeholder {
    color: black;
    opacity: 1 ;
    font-size: 0.75em;
}

input.inputform[type='text'], [type='email'], [type='url'], select {
  font-family: 'Open Sans', sans-serif;
  font-weight: 500;
  display: block;
  -webkit-appearance: none;
  border-radius: 0;
  background: none;
  border: 2px solid black;
  margin-bottom: -1em
  color: #000000;
  height: 60px;
  font-size: 1em;
  width: 100%;
  padding-left: 10px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -ms-box-sizing: border-box;
  -o-box-sizing: border-box;
  box-sizing: border-box;
  -webkit-transition: all 0.3s;
  -moz-transition: all 0.3s;
  -ms-transition: all 0.3s;
  -o-transition: all 0.3s;
  transition: all 0.3s;
  text-rendering: optimizeLegibility;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale
}

textarea {
  font-family: 'Open Sans', sans-serif;
  font-weight: 500;
  color: #000000;
  -webkit-appearance: none;
  border-radius: 0;
  background: none;
  border: 2px solid black;
  color: #FFFFFF;
  font-size: 1em;
  padding: 10px;
  width: 100%;
  height: 30vh;
  min-width: 100% !important;
  resize: none;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -ms-box-sizing: border-box;
  -o-box-sizing: border-box;
  box-sizing: border-box;
  -webkit-transition: all 0.3s;
  -moz-transition: all 0.3s;
  -ms-transition: all 0.3s;
  -o-transition: all 0.3s;
  transition: all 0.3s;
}

input[type='text']:focus, [type='email']:focus, [type='url']:focus, textarea:focus {
   outline: none;
   color: #000000;
}

.antispam{
   visibility: hidden;
}

#message{
    margin-top: -7em !important;
}

#form_button {
   -webkit-appearance: none;
   border-radius: 0;
   border: none;
   width: 100%;
   font-size: 1em;
   font-weight: 500 !important;
   font-family: 'Open Sans', sans-serif;
   background: #FF6E00;
   color: #FFFFFF;
   cursor: pointer;
   display: inline-block;
   font-weight: bold;
   outline: none;
   padding: 20px 40px;
   -webkit-transition: all 0.3s;
       -moz-transition: all 0.3s;
       -ms-transition: all 0.3s;
       -o-transition: all 0.3s;
       transition: all 0.3s;
}

#form_button:hover {
   background: #4CAF50;
   color: white;
}

.g-recaptcha{
   visibility: hidden;
}


/**/


.checktxt{
  font-size: 12px;
  text-indent: 10px !important;
  margin-left: 10px;
}
